<!DOCTYPE html>
html(lang="en")
  include ./parts/head.pug
  
  body
    //- #background.background
    .wrapper
      include ./parts/nav.pug
      
      main.main
        section.section
          #particles-js.particles-js
          #home.container.flex-align-center.flex-justify-sa.section-rotate.section-dark.home-section
            include ./parts/home.pug
        #why-me.container.flex-align-center.flex-justify-sa
          include ./parts/whyme.pug
        #about-me.container.flex-align-center.flex-justify-sa.section-rotate.section-dark
          include ./parts/about-me.pug
        #examples.container.flex-align-top.flex-justify-sa
          include ./parts/examples.pug
        #skills.container.flex-align-center.flex-justify-sa.section-rotate.section-dark
          include ./parts/skills.pug

        //- #services.container.flex-align-center.flex-justify-sa.section-rotate.section-dark
        //-   include ./parts/services.pug
        #contacts.container.flex-align-center.flex-justify-sa.contacts-wrapper
            include ./parts/contacts.pug
        
    script(src="assets/js/particles.js")
    script(src="assets/js/main.js")
    
    
        